<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    hay Musa Apakabar?
</body>
</html>

<script src="./data/ganjilGenap.js" type="text/javascript"></script>
<script src="./data/vokaldanKons.js" type="text/javascript"></script>
<script src="./data/siAngka1.js" type="text/javascript"></script>
<script src="./data/fibonaci.js" type="text/javascript"></script>
<script src="./data/porsimakan.js" type="text/javascript"></script>